Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 11:34:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery neelofar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neelofar Bot:  Hi Neelofar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671723313 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588227877            03:26 PM, 21st Jun                     neelofar                  
   Hello- I placed an order yesterday and received a SMS this morning saying my order has been shipped and it is on its way. Can you confirm this is the case?           03:27 PM, 21st Jun                     neelofar                    Helloo           03:28 PM, 21st Jun                   Sohaib                   Hi Neelofar, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:29 PM, 21st Jun                   Sohaib                   .           03:29 PM, 21st Jun                   Sohaib                   We would like to inform you that your order (9671723313) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971588227877  ). expect that within today.           03:32 PM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           03:33 PM, 21st Jun                   Sohaib                   It
  was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745293